{
  "name": "practice-problems",
  "description": "Practice tasks for learning algorithms and data structures concepts",
  "version": "0.0.1",
  "main": "index.js",
  "license": "GPL-3.0",
  "scripts": {
    "prepare": "husky install",
    "test": "yarn test:unit",
    "test:unit": "NODE_ENV=unit yarn nyc mocha"
  },
  "devDependencies": {
    "@0ti.me/test-deps": "^0.1.34",
    "nodemon": "^2.0.15"
  }
}
